[问题]安装kde4addons和kde4addons_data时出错?:)

为当前最终发行版之前的所有版本提供支持
回复
自由如风
帖子: 32
注册时间: 2007-10-25 18:40
送出感谢: 0
接收感谢: 0

[问题]安装kde4addons和kde4addons_data时出错?:)

#1

帖子 自由如风 » 2007-11-11 10:20

新立得提示如下以备参考:

E: /var/cache/apt/archives/kde4addons-data_3.92.0-0ubuntu1_all.deb: 正试图覆盖“/usr/lib/kde4/share/kde4/services/renimagedlg.desktop”,它属于软件包 kde4base-data
E: /var/cache/apt/archives/kde4addons_3.92.0-0ubuntu1_i386.deb: 正试图覆盖“/usr/lib/kde4/lib/kde4/librenimageplugin.so”,它属于软件包 kde4base
回复

回到 “老旧版本支持”